@charset "UTF-8";

/* Page Title */


  
#mypage  .calender_search  {width:100%; float:left; height:50px;}
#mypage  .calender_search img {padding-top:5px;}


#mypage .wish_box_wrap        {width:100%; float:left;}
#mypage .wish_box        {width:195px; margin-right:56px; float:left; text-align:center; margin-bottom:40px;}
#mypage .wish_box:nth-child(5)        {margin-right:0px;}

#mypage .wish_box   ul   {width:100%; float:left;}
#mypage .wish_box  ul  .title  { font-weight:600; font-size:15px; color:#333;  padding-top:10px;}
#mypage .wish_box  ul  .price  { font-size:13px; line-height:22px; color:#777; padding-top:0px;}
 

#mypage .title a:link	{  color:#333; }
#mypage .title a:visited	{ color:#333; }

#mypage   .t_box    {width:100%; color:#777; float:left;   border-top:1px dashed #ddd; border-bottom:1px dashed #ddd;  padding-top:10px; padding-bottom:10px; font-size:13px;  line-height:20px;}
#mypage   .t_box  img    {vertical-align:-1px;}



#mypage     table.step   {width:100%; border:1px solid #ddd; float:left; }
#mypage     table.step td  {text-align:center; vertical-align:middle; padding:10px 0 10px 0; font-size:13px; line-height:18px;  color:#666;}
#mypage     table.step td b {font-size:15px; font-weight:600;line-height:30px; color:#333;}


 

 
 

